<div class="content">
  <h1>Jogo da Forca</h1>

  <p style="width: 30%;">
    <mat-form-field appearance="outline" style="width: 100%;">
      <mat-label>Nome</mat-label>
      <input matInput placeholder="Jorge" maxlength='8' [formControl]="loginControl">
      <mat-icon matSuffix>person</mat-icon>
      <mat-hint>Insira um nome com no minimo 2 caracteres</mat-hint>
    </mat-form-field>
  </p>

  <p>
    <button mat-raised-button color="primary" (click)="criarSala()">Criar Sala</button>
  </p>

  <!-- <p style="width: 30%;">
    <mat-form-field appearance="outline" style="width: 100%;">
      <mat-label>Sala</mat-label>
      <input matInput placeholder="Jorge" maxlength='8' [formControl]="salaControl">
      <mat-hint>Insira o numero da sala</mat-hint>
    </mat-form-field>
  </p> -->


  <p>
    <button mat-raised-button color="accent" (click)="procurarSala()">Procurar uma sala</button>
  </p>

  <span style="font-weight: bold;">Alunos:</span>
  <p>Daniel Moraes dos Santos</p>
  <p>Pedro Ramos Krauze Diehl</p>
  <p>Rafael Brandao</p>
  <p>
    <img src="/assets/nyancat.gif">
  </p>
</div>
